# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.extensions
Class StructuredPostalAddress.Rel

    java.lang.Object
      com.google.gdata.data.extensions.StructuredPostalAddress.Rel

Enclosing class:
  StructuredPostalAddress

    public static final class StructuredPostalAddress.Rel

extends java.lang.Object

The postal address type.

Field Summary
`static java.lang.String` `HOME` Home structured postal address.
`static java.lang.String` `OTHER` Other structured postal address.
`static java.lang.String` `WORK` Work structured postal address.

Constructor Summary
`StructuredPostalAddress.Rel()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HOME

    public static final java.lang.String HOME

  Home structured postal address.

  See Also:
    Constant Field Values

### OTHER

    public static final java.lang.String OTHER

  Other structured postal address.

  See Also:
    Constant Field Values

### WORK

    public static final java.lang.String WORK

  Work structured postal address.

  See Also:
    Constant Field Values

Constructor Detail

### StructuredPostalAddress.Rel

    public StructuredPostalAddress.Rel()